@font-face {
  font-family: 'Moririse2';
  font-display: swap;
  src:  url('mobirise2.eot?f2bix4');
  src:  url('mobirise2.eot?f2bix4#iefix') format('embedded-opentype'),
    url('mobirise2.woff2?f2bix4') format('woff2'),
    url('mobirise2.woff?f2bix4') format('woff'),
    url('mobirise2.ttf?f2bix4') format('truetype'),
    url('mobirise2.svg?f2bix4#mobirise2') format('svg');
  font-weight: normal;
  font-style: normal;
}

:is(#kbqJsR9, #VtMW6J6XX, #mVrvAdg, #DAXLK60, #jM0VWcx, #Jnislx1f, #iFTa1W3, #vilkTCsW, #voCE27qEb3, #po1hkM, #Cr4rIuq7Tcy, #O7puqiT, #TbaJO1lWT, #bvCCIL0, #YVfZkmJC, #glxUij1, #yrjMv9w4EET, #KhQDcx, #vLOIHLMK9f, #wNADy8djwd2, #Cf6hUYvk, #sXF9Mg0aLKV, #N4MQMM, #nHMY4jre, #be4aMtyGiR, #YnrJ7Rzl, #HkwcFq, #duwaTQ9mbV, #gf9gYk, #ZD04LjMC, #pOxuBDMGzj, #EDMurz, #GKkcdeWAY, #njoJ2jGR, #GKQgYzFz1, #ReSjomAyLM, #eYchdMMkxBl, #UtdaqgNeed, #fhtjLfLYS, #u1u5KC, #SCGwXhDaR, #UX8FFfb8xR6, #sCsXeVv6, #rIrdNAK, #mpwweCUSt, #U7amOykmmEU, #eogikKPDG, #Fn3P8Opqbpx, #vwp6mTLWN, #saVojKwJmB, #FRdEMHJ5UVY, #sM2fMfUKvd, #LTWMUun, #emez5geokq, #wYqjUCiy, #lAeh9c3K, #QEiyWj6PHjd, #D3r93ohh, #rLbnlVAxvl, #V5oFwzK, #K4cEyuB, #PgRcHqXBtC, #pMQcBQ01i, #K50hW0H, #VjfLnKLcG48, #RsmeE9cAV1, #O1UwOr8FiR, #TJEC9E, #hFx9fgp29, #uLzI4Wme, #PKejT4UE, #QGEE0q, #aG8QkxFSc5, #aLSAS7cRfXr, #vD14r6fgcPG, #MLbHfuEjF, #alTmAmxZ, #rk5O4uR, #M1GbKctZ, #sN4M1e, #IvGMO4ujY, #RLDdL31Bt, #vlxRZiF, #FqURdwOWxm, #eT1CV9EM, #TgoIc5dXA, #sEVPgIprws, #AyVwulve, #JR1ie27, #gCL1LKpjI6d, #xhmkAZ, #Vxg9hA, #RRl7pS4X, #iKT7uCCy, #mDkdwdHdb, #aePoeUHt, #lrmsoTW3V, #fjAmbGL, #AZHPB7Y, #LvIPQhx, #Ftap13FnirQ, #iARjcnvSS2, #tQTjQ2fW, #cQXWfuJ, #GZ7tpg, #nPRZeruzg, #N9cYtm, #fTkD8OihXb, #Vu0OzPniuXG, #czOpcnq, #xVF73blPI, #O87Gl2KFfqp, #pW0MIVgG, #lmH2VWh880u, #DgFZZM, #lXiiCNf, #PQbsY4LTUSF, #qUOHM2YtdX, #mxPKDXB, #R76uCbcJYB, #kZQvluJ6Fpi, #E7lndjW, #r8vzs5sR9, #yHatK5Ims, #Mt3eX3ME7C, #e7WNEEX, #i42uDuErg, #XvIUn0x7Pq, #GYzD5X3mk, #Yb56Y0, #LUSWpr, #lKB9oEgJpWA, #jzIRMsdtC1, #Ypdf1nOoJ, #unxAsdUn, #EgymFGbV, #xnzo1rmi, #Q7NAAOZD3l, #U48lfDV, #UTNbvfqsTf, #dVm6IGvAame, #uMKY2wbGrU3, #juV2gbi14Bk, #QlKx6z, #ecdfDvPWVrE, #AC5btcsxkx, #yJXzGS2, #pq8nKpM, #FDiZ3wJT, #LIpVfOfSRfe, #P6MRPjLbd, #DHvFVlZVmon, #KyAd18GCD8g, #J1YwI9, #wD1ydtK, #ZAY023q6, #pcgHDpGUK), :is(#kbqJsR9, #VtMW6J6XX, #mVrvAdg, #DAXLK60, #jM0VWcx, #Jnislx1f, #iFTa1W3, #vilkTCsW, #voCE27qEb3, #po1hkM, #Cr4rIuq7Tcy, #O7puqiT, #TbaJO1lWT, #bvCCIL0, #YVfZkmJC, #glxUij1, #yrjMv9w4EET, #KhQDcx, #vLOIHLMK9f, #wNADy8djwd2, #Cf6hUYvk, #sXF9Mg0aLKV, #N4MQMM, #nHMY4jre, #be4aMtyGiR, #YnrJ7Rzl, #HkwcFq, #duwaTQ9mbV, #gf9gYk, #ZD04LjMC, #pOxuBDMGzj, #EDMurz, #GKkcdeWAY, #njoJ2jGR, #GKQgYzFz1, #ReSjomAyLM, #eYchdMMkxBl, #UtdaqgNeed, #fhtjLfLYS, #u1u5KC, #SCGwXhDaR, #UX8FFfb8xR6, #sCsXeVv6, #rIrdNAK, #mpwweCUSt, #U7amOykmmEU, #eogikKPDG, #Fn3P8Opqbpx, #vwp6mTLWN, #saVojKwJmB, #FRdEMHJ5UVY, #sM2fMfUKvd, #LTWMUun, #emez5geokq, #wYqjUCiy, #lAeh9c3K, #QEiyWj6PHjd, #D3r93ohh, #rLbnlVAxvl, #V5oFwzK, #K4cEyuB, #PgRcHqXBtC, #pMQcBQ01i, #K50hW0H, #VjfLnKLcG48, #RsmeE9cAV1, #O1UwOr8FiR, #TJEC9E, #hFx9fgp29, #uLzI4Wme, #PKejT4UE, #QGEE0q, #aG8QkxFSc5, #aLSAS7cRfXr, #vD14r6fgcPG, #MLbHfuEjF, #alTmAmxZ, #rk5O4uR, #M1GbKctZ, #sN4M1e, #IvGMO4ujY, #RLDdL31Bt, #vlxRZiF, #FqURdwOWxm, #eT1CV9EM, #TgoIc5dXA, #sEVPgIprws, #AyVwulve, #JR1ie27, #gCL1LKpjI6d, #xhmkAZ, #Vxg9hA, #RRl7pS4X, #iKT7uCCy, #mDkdwdHdb, #aePoeUHt, #lrmsoTW3V, #fjAmbGL, #AZHPB7Y, #LvIPQhx, #Ftap13FnirQ, #iARjcnvSS2, #tQTjQ2fW, #cQXWfuJ, #GZ7tpg, #nPRZeruzg, #N9cYtm, #fTkD8OihXb, #Vu0OzPniuXG, #czOpcnq, #xVF73blPI, #O87Gl2KFfqp, #pW0MIVgG, #lmH2VWh880u, #DgFZZM, #lXiiCNf, #PQbsY4LTUSF, #qUOHM2YtdX, #mxPKDXB, #R76uCbcJYB, #kZQvluJ6Fpi, #E7lndjW, #r8vzs5sR9, #yHatK5Ims, #Mt3eX3ME7C, #e7WNEEX, #i42uDuErg, #XvIUn0x7Pq, #GYzD5X3mk, #Yb56Y0, #LUSWpr, #lKB9oEgJpWA, #jzIRMsdtC1, #Ypdf1nOoJ, #unxAsdUn, #EgymFGbV, #xnzo1rmi, #Q7NAAOZD3l, #U48lfDV, #UTNbvfqsTf, #dVm6IGvAame, #uMKY2wbGrU3, #juV2gbi14Bk, #QlKx6z, #ecdfDvPWVrE, #AC5btcsxkx, #yJXzGS2, #pq8nKpM, #FDiZ3wJT, #LIpVfOfSRfe, #P6MRPjLbd, #DHvFVlZVmon, #KyAd18GCD8g, #J1YwI9, #wD1ydtK, #ZAY023q6, #pcgHDpGUK) {
  /* use !important to prevent issues with browser extensions that change fonts */
  font-family: 'Moririse2' !important;
  speak: none;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  line-height: 1;

  /* Better Font Rendering =========== */
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.kbqJsR9:before {
  content: "\e900";
}
.VtMW6J6XX:before {
  content: "\e901";
}
.mVrvAdg:before {
  content: "\e902";
}
.DAXLK60:before {
  content: "\e903";
}
.jM0VWcx:before {
  content: "\e904";
}
.Jnislx1f:before {
  content: "\e905";
}
.iFTa1W3:before {
  content: "\e906";
}
.vilkTCsW:before {
  content: "\e907";
}
.voCE27qEb3:before {
  content: "\e908";
}
.po1hkM:before {
  content: "\e909";
}
.Cr4rIuq7Tcy:before {
  content: "\e90a";
}
.O7puqiT:before {
  content: "\e90b";
}
.TbaJO1lWT:before {
  content: "\e90c";
}
.bvCCIL0:before {
  content: "\e90d";
}
.YVfZkmJC:before {
  content: "\e90e";
}
.glxUij1:before {
  content: "\e90f";
}
.yrjMv9w4EET:before {
  content: "\e910";
}
.KhQDcx:before {
  content: "\e911";
}
.vLOIHLMK9f:before {
  content: "\e912";
}
.wNADy8djwd2:before {
  content: "\e913";
}
.Cf6hUYvk:before {
  content: "\e914";
}
.sXF9Mg0aLKV:before {
  content: "\e915";
}
.N4MQMM:before {
  content: "\e916";
}
.nHMY4jre:before {
  content: "\e917";
}
.be4aMtyGiR:before {
  content: "\e918";
}
.YnrJ7Rzl:before {
  content: "\e919";
}
.HkwcFq:before {
  content: "\e91a";
}
.duwaTQ9mbV:before {
  content: "\e91b";
}
.gf9gYk:before {
  content: "\e91c";
}
.ZD04LjMC:before {
  content: "\e91d";
}
.pOxuBDMGzj:before {
  content: "\e91e";
}
.EDMurz:before {
  content: "\e91f";
}
.GKkcdeWAY:before {
  content: "\e920";
}
.njoJ2jGR:before {
  content: "\e921";
}
.GKQgYzFz1:before {
  content: "\e922";
}
.ReSjomAyLM:before {
  content: "\e923";
}
.eYchdMMkxBl:before {
  content: "\e924";
}
.UtdaqgNeed:before {
  content: "\e925";
}
.fhtjLfLYS:before {
  content: "\e926";
}
.u1u5KC:before {
  content: "\e927";
}
.SCGwXhDaR:before {
  content: "\e928";
}
.UX8FFfb8xR6:before {
  content: "\e929";
}
.sCsXeVv6:before {
  content: "\e92a";
}
.rIrdNAK:before {
  content: "\e92b";
}
.mpwweCUSt:before {
  content: "\e92c";
}
.U7amOykmmEU:before {
  content: "\e92d";
}
.eogikKPDG:before {
  content: "\e92e";
}
.Fn3P8Opqbpx:before {
  content: "\e92f";
}
.vwp6mTLWN:before {
  content: "\e930";
}
.saVojKwJmB:before {
  content: "\e931";
}
.FRdEMHJ5UVY:before {
  content: "\e932";
}
.sM2fMfUKvd:before {
  content: "\e933";
}
.LTWMUun:before {
  content: "\e934";
}
.emez5geokq:before {
  content: "\e935";
}
.wYqjUCiy:before {
  content: "\e936";
}
.lAeh9c3K:before {
  content: "\e937";
}
.QEiyWj6PHjd:before {
  content: "\e938";
}
.D3r93ohh:before {
  content: "\e939";
}
.rLbnlVAxvl:before {
  content: "\e93a";
}
.V5oFwzK:before {
  content: "\e93b";
}
.K4cEyuB:before {
  content: "\e93c";
}
.PgRcHqXBtC:before {
  content: "\e93d";
}
.pMQcBQ01i:before {
  content: "\e93e";
}
.K50hW0H:before {
  content: "\e93f";
}
.VjfLnKLcG48:before {
  content: "\e940";
}
.RsmeE9cAV1:before {
  content: "\e941";
}
.O1UwOr8FiR:before {
  content: "\e942";
}
.TJEC9E:before {
  content: "\e943";
}
.hFx9fgp29:before {
  content: "\e944";
}
.uLzI4Wme:before {
  content: "\e945";
}
.PKejT4UE:before {
  content: "\e946";
}
.QGEE0q:before {
  content: "\e947";
}
.aG8QkxFSc5:before {
  content: "\e948";
}
.aLSAS7cRfXr:before {
  content: "\e949";
}
.vD14r6fgcPG:before {
  content: "\e94a";
}
.MLbHfuEjF:before {
  content: "\e94b";
}
.alTmAmxZ:before {
  content: "\e94c";
}
.rk5O4uR:before {
  content: "\e94d";
}
.M1GbKctZ:before {
  content: "\e94e";
}
.sN4M1e:before {
  content: "\e94f";
}
.IvGMO4ujY:before {
  content: "\e950";
}
.RLDdL31Bt:before {
  content: "\e951";
}
.vlxRZiF:before {
  content: "\e952";
}
.FqURdwOWxm:before {
  content: "\e953";
}
.eT1CV9EM:before {
  content: "\e954";
}
.TgoIc5dXA:before {
  content: "\e955";
}
.sEVPgIprws:before {
  content: "\e956";
}
.AyVwulve:before {
  content: "\e957";
}
.JR1ie27:before {
  content: "\e958";
}
.gCL1LKpjI6d:before {
  content: "\e959";
}
.xhmkAZ:before {
  content: "\e95a";
}
.Vxg9hA:before {
  content: "\e95b";
}
.RRl7pS4X:before {
  content: "\e95c";
}
.iKT7uCCy:before {
  content: "\e95d";
}
.mDkdwdHdb:before {
  content: "\e95e";
}
.aePoeUHt:before {
  content: "\e95f";
}
.lrmsoTW3V:before {
  content: "\e960";
}
.fjAmbGL:before {
  content: "\e961";
}
.AZHPB7Y:before {
  content: "\e962";
}
.LvIPQhx:before {
  content: "\e963";
}
.Ftap13FnirQ:before {
  content: "\e964";
}
.iARjcnvSS2:before {
  content: "\e965";
}
.tQTjQ2fW:before {
  content: "\e966";
}
.cQXWfuJ:before {
  content: "\e967";
}
.GZ7tpg:before {
  content: "\e968";
}
.nPRZeruzg:before {
  content: "\e969";
}
.N9cYtm:before {
  content: "\e96a";
}
.fTkD8OihXb:before {
  content: "\e96b";
}
.Vu0OzPniuXG:before {
  content: "\e96c";
}
.czOpcnq:before {
  content: "\e96d";
}
.xVF73blPI:before {
  content: "\e96e";
}
.O87Gl2KFfqp:before {
  content: "\e96f";
}
.pW0MIVgG:before {
  content: "\e970";
}
.lmH2VWh880u:before {
  content: "\e971";
}
.DgFZZM:before {
  content: "\e972";
}
.lXiiCNf:before {
  content: "\e973";
}
.PQbsY4LTUSF:before {
  content: "\e974";
}
.qUOHM2YtdX:before {
  content: "\e975";
}
.mxPKDXB:before {
  content: "\e976";
}
.R76uCbcJYB:before {
  content: "\e977";
}
.kZQvluJ6Fpi:before {
  content: "\e978";
}
.E7lndjW:before {
  content: "\e979";
}
.r8vzs5sR9:before {
  content: "\e97a";
}
.yHatK5Ims:before {
  content: "\e97b";
}
.Mt3eX3ME7C:before {
  content: "\e97c";
}
.e7WNEEX:before {
  content: "\e97d";
}
.i42uDuErg:before {
  content: "\e97e";
}
.XvIUn0x7Pq:before {
  content: "\e97f";
}
.GYzD5X3mk:before {
  content: "\e980";
}
.Yb56Y0:before {
  content: "\e981";
}
.LUSWpr:before {
  content: "\e982";
}
.lKB9oEgJpWA:before {
  content: "\e983";
}
.jzIRMsdtC1:before {
  content: "\e984";
}
.Ypdf1nOoJ:before {
  content: "\e985";
}
.unxAsdUn:before {
  content: "\e986";
}
.EgymFGbV:before {
  content: "\e987";
}
.xnzo1rmi:before {
  content: "\e988";
}
.Q7NAAOZD3l:before {
  content: "\e989";
}
.U48lfDV:before {
  content: "\e98a";
}
.UTNbvfqsTf:before {
  content: "\e98b";
}
.dVm6IGvAame:before {
  content: "\e98c";
}
.uMKY2wbGrU3:before {
  content: "\e98d";
}
.juV2gbi14Bk:before {
  content: "\e98e";
}
.QlKx6z:before {
  content: "\e98f";
}
.ecdfDvPWVrE:before {
  content: "\e990";
}
.AC5btcsxkx:before {
  content: "\e991";
}
.yJXzGS2:before {
  content: "\e992";
}
.pq8nKpM:before {
  content: "\e993";
}
.FDiZ3wJT:before {
  content: "\e994";
}
.LIpVfOfSRfe:before {
  content: "\e995";
}
.P6MRPjLbd:before {
  content: "\e996";
}
.DHvFVlZVmon:before {
  content: "\e997";
}
.KyAd18GCD8g:before {
  content: "\e998";
}
.J1YwI9:before {
  content: "\e999";
}
.wD1ydtK:before {
  content: "\e99a";
}
.ZAY023q6:before {
  content: "\e99b";
}
.pcgHDpGUK:before {
  content: "\e99c";
}
